# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = kmod
pkgbase = kmod
xdata = pkgtype=pkg
pkgver = 33-3
pkgdesc = Linux kernel module management tools and library
url = https://git.kernel.org/pub/scm/utils/kernel/kmod/kmod.git
builddate = 1724885216
packager = Tuxcore <dev@tuxcore.org>
size = 305406
arch = x86_64
license = LGPL-2.1-or-later
license = GPL-2.0-or-later
provides = libkmod.so=2-64
depend = glibc
depend = zlib
depend = openssl
depend = xz
depend = zstd
makedepend = git
makedepend = scdoc
checkdepend = linux-headers
checkdepend = libelf
